<?php
defined( 'ABSPATH' ) || exit;
return <<<'SHCD_FRAGMENT'
<div class="d-none xl:d-block">
<img alt="victor" class="text-primary" data-uc-svg="" src="%%SHCD_IMG_i0%%" style="margin-top: -5px"/>
</div>
SHCD_FRAGMENT;
